/* http://meyerweb.com/eric/tools/css/reset/ 
v2.0 | 20110126
License: none (public domain)
*/

html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
	display: block;
}

html {
	/* height: 100vh; */
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

body {
	line-height: 1.1;
	font-size: 50px;
	padding: 10px;
	float: left;
	width: 100%;
	/* height: 100vh; */
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.box {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

a {
	text-decoration: none !important;
}

ol,
ul {
	list-style: none;
}

blockquote,
q {
	quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
	content: '';
	content: none;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

.style-1,
.style-2 {
	vertical-align: baseline;
	opacity: 0;
}

.style-1,
.style-2 {
	animation: sequence-in 0s steps(1) forwards;
}

.style-1 {
	animation-delay: .8s
}

.style-2 {
	animation-delay: 1.2s !important;
}

@keyframes sequence-in {
	from {
		opacity: 0;
	}

	to {
		opacity: 1;
	}
}

.expo-item:hover .inner,
.expo-item.active .inner {
	opacity: 1;
}

.expo-item:hover .trigger,
.expo-item.active .trigger {
	opacity: 0;
}
.expo-item .inner{
	opacity: 0;
}
.expo-item.active  .inner {
	opacity: 1;
}
.trigger {
	font-size: 10px;
	font-family: 'Arial', Helvetica, sans-serif;
	left: 50%;
	top: 50%;
	position: absolute;
	text-transform: uppercase;
}
.expo-list {
	width: calc(50% - 20px);
	/* background-color: red; */
	position: fixed;
	left: 50%;
	top: 0px;
	padding-top: 14px;
}

.contact {
	font-family: 'times', serif;
	font-size: 45px;
	color: black;
	display: block;
	clear: both;
}

.contact a {
	color: black;
	text-decoration: none;
}

.contact a:hover {
	font-family: 'times', serif !important;
}

.heading {
	height: 70px;
	display: block;
	vertical-align: baseline;

}

.intro-wrap {
	height: 100vh;
	width: 100%;
	float: left;
}

.stick {
	top: 10px;
	position: sticky;
	margin-bottom: 16px;
}

/* ARTIST COLORS */
.date-expo.archive {
	display: none;
}

.artist-item {
	float: left;
	clear: both;
}

.artist-item[data-expo="of-off-offf"] {
	color: #008aa1;
}

.artist-item[data-expo="youre-horsome"] {
	color: #328e13;
}

.artist-item[data-expo="youre-horsome,of-off-offf"] {
	color: transparent;
	background: linear-gradient(90deg, #008aa1 0%, #328e13 100%);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
}
.font-1 .style-1 {
	font-family: 'poplar-std', sans-serif;
	color: #008aa1;
}
.font-1 .style-2,
.font-1 .contact a:hover {
	font-family: 'old-standard', serif;
	color: #328e13;
}

#audio {
	opacity: 0;
}

.of-off-offf {
	font-family: 'poplar-std', sans-serif;
	color: #008aa1;
	text-transform: uppercase;

	position: fixed; 
	top: 448px;
	left: 88%;

}

.horsem {
	font-size: 50px;
	width: 400px;
	text-align: center;
	/* background: -webkit-linear-gradient(#eee, #333); */
	/* -webkit-background-clip: text;
	-webkit-text-fill-color: transparent; */
	/* text-transform: uppercase; */
	position: fixed; 
	top: 370px;
	left: 50%;
	cursor: pointer;
	text-align: left;
	/* text-indent: 10%; */
	font-family: 'old-standard', serif;
	color: #328e13;

}

/* # */
.font-2 .style-1 {
	font-family: 'old-standard', serif;
	color: #328e13;
}

.font-2 .style-2,
.font-2 .contact a:hover {
	font-family: "adonis-web", serif;
	color: #d60036;
}

/* # */
.font-3 .style-1 {
	font-family: "adonis-web", serif;
	color: #d60036;
}

.font-3 .style-2,
.font-3 .contact a:hover {
	font-family: "prestige-elite-std", monospace;
	color: #fa2b00;
}

/* # */
.font-4 .style-1 {
	font-family: "prestige-elite-std", monospace;
	color: #fa2b00;
}

.font-4 .style-2,
.font-4 .contact a:hover {
	font-family: "cooper-black-std", serif;
	color: #c3a55c;
}

/* # */
.font-5 .style-1 {
	font-family: "cooper-black-std", serif;
	color: #c3a55c;
}

.font-5 .style-2,
.font-5.font-5 .contact a:hover {
	font-family: "antique-olive", sans-serif;
	color: #0024cc;
}

/* # */
.font-6 .style-1 {
	font-family: "antique-olive", sans-serif;
	color: #0024cc;
}

.font-6 .style-2,
.font-6 .contact a:hover {
	font-family: "baskerville-display-pt", serif;
	color: #00592e;
}

/* # */
.font-7 .style-1 {
	font-family: "baskerville-display-pt", serif;
	color: #00592e;
}

.font-7 .style-2,
.font-7 .contact a:hover {
	font-family: "p22-slogan", sans-serif;
	color: #b5d1cc;
}

/* # */
.font-8 .style-1 {
	font-family: "p22-slogan", sans-serif;
	color: #b5d1cc;
}

.font-8 .style-2,
.font-8 .contact a:hover {
	font-family: "psfournier-std", sans-serif;
	color: #ff8c00;
}

/* # */
.font-9 .style-1 {
	font-family: "psfournier-std", sans-serif;
	color: #ff8c00;
}

.font-9 .style-2,
.font-9 .contact a:hover {
	font-family: "neuzeit-grotesk", sans-serif;
	color: #ff4dc9;
}

/* # */
.font-10 .style-1 {
	font-family: "neuzeit-grotesk", sans-serif;
	color: #ff4dc9;
}

.font-10 .style-2,
.font-10 .contact a:hover {
	font-family: "adobe-garamond-pro", serif;
	font-style: italic;
	color: #f20000;
}

/* # */
.font-11 .style-1 {
	font-family: "adobe-garamond-pro", serif;
	font-style: italic;
	color: #f20000;
}

.font-11 .style-2,
.font-11 .contact a:hover {
	font-family: "french-clarendon-ornamented", sans-serif;
	color: #417777;
}

/* # */
.font-12 .style-1 {
	font-family: "french-clarendon-ornamented", sans-serif;
	color: #417777;
}

.font-12 .style-2,
.font-12 .contact a:hover {
	font-family: "tgn-soft-round-comp", sans-serif;
	color: #4733ff;
}

/* # */
.font-13 .style-1 {
	font-family: "tgn-soft-round-comp", sans-serif;
	color: #4733ff;
}

.font-13 .style-2,
.font-13 .contact a:hover {
	font-family: "neuzeit-grotesk-extra-conden", sans-serif;
	color: #ffbf99;
}

/* # */
.font-14 .style-1 {
	font-family: "neuzeit-grotesk-extra-conden", sans-serif;
	color: #ffbf99;
}

.font-14 .style-2,
.font-14 .contact a:hover {
	font-family: "mezz-std", sans-serif;
	color: #a93400;
}

/* # */
.font-15 .style-1 {
	font-family: "mezz-std", sans-serif;
	color: #a93400;
}

.font-15 .style-2,
.font-15 .contact a:hover {
	font-family: "apolline", serif;
	color: #96BFE6;
}

/* # */
.font-16 .style-1 {
	font-family: "apolline", serif;
	color: #96BFE6;
}

.font-16 .style-2,
.font-16 .contact a:hover {
	font-family: "clarendon-text-pro", serif;
	color: #5c7287;
}

/* # */
.font-17 .style-1 {
	font-family: "clarendon-text-pro", serif;
	color: #5c7287;
}

.font-17 .style-2,
.font-17 .contact a:hover {
	font-family: "rockwell", sans-serif;
	color: #ffe600;
}

/* # */
.font-18 .style-1 {
	font-family: "rockwell", sans-serif;
	color: #ffe600;
}

.font-18 .style-2,
.font-18 .contact a:hover {
	font-family: "news-gothic-std", sans-serif;
	color: #c2612c;
}

/* # */
.font-19 .style-1 {
	font-family: "news-gothic-std", sans-serif;
	color: #c2612c;
}

.font-19 .style-2,
.font-19 .contact a:hover {
	font-family: "vag-rundschrift-d", sans-serif;
	color: #ff3319;
}

/* # */
.font-20 .style-1 {
	font-family: "vag-rundschrift-d", sans-serif;
	color: #ff3319;
}

.font-20 .style-2,
.font-20 .contact a:hover {
	font-family: "century-old-style-std", serif;
	color: #759243;
}

/* # */
.font-21 .style-1 {
	font-family: "century-old-style-std", serif;
	color: #759243;
}

.font-21 .style-2,
.font-21 .contact a:hover {
	font-family: "letter-gothic-std", monospace;
	font-weight: 400;
	font-style: italic;
	color: #06004f;
}

/* # */
.font-22 .style-1 {
	font-family: "letter-gothic-std", monospace;
	font-weight: 400;
	font-style: italic;
	color: #06004f;
}

.font-22 .style-2,
.font-22 .contact a:hover {
	font-family: "neue-haas-unica", sans-serif;
	color: #9161f2;
}

/* # */
.font-23 .style-1 {
	font-family: "neue-haas-unica", sans-serif;
	color: #9161f2;
}

.font-23 .style-2,
.font-23 .contact a:hover {
	font-family: "archetype", serif;
	font-style: italic;
	color: #9cb29e;
}

/* # */
.font-24 .style-1 {
	font-family: "archetype", serif;
	font-style: italic;
	color: #9cb29e;
}

.font-24 .style-2,
.font-24 .contact a:hover {
	font-family: "franklin-gothic-urw-cond", sans-serif;
	color: #40c945;
}

/* # */
.font-25 .style-1 {
	font-family: "franklin-gothic-urw-cond", sans-serif;
	color: #40c945;
}

.font-25 .style-2,
.font-25 .contact a:hover {
	font-family: "input-mono-narrow", monospace;
	color: #003e83;
}

/* # */
.font-26 .style-1 {
	font-family: "input-mono-narrow", monospace;
	color: #003e83;
}

.font-26 .style-2,
.font-26 .contact a:hover {
	font-family: "bookman-jf-pro", serif;
	color: #0d75ff;
}

/* # */
.font-27 .style-1 {
	font-family: "bookman-jf-pro", serif;
	color: #0d75ff;
}

.font-27 .style-2,
.font-27 .contact a:hover {
	font-family: "banshee-std", sans-serif;
	color: #651300;
}

/* # */
.font-28 .style-1 {
	font-family: "banshee-std", sans-serif;
	color: #651300;
}

.font-28 .style-2,
.font-28 .contact a:hover {
	font-family: "trade-gothic-next", sans-serif;
	color: #ed3d66;
}

/* # */
.font-29 .style-1 {
	font-family: "trade-gothic-next", sans-serif;
	color: #ed3d66;
}

.font-29 .style-2,
.font-29 .contact a:hover {
	font-family: "eurostile-extended", sans-serif;
	color: #ff5200;
}

/* # */
.font-30 .style-1 {
	font-family: "eurostile-extended", sans-serif;
	color: #ff5200;
}

.font-30 .style-2,
.font-30 .contact a:hover {
	font-family: "miller-text", serif;
	color: #7e8743;
}

/* # */
.font-31 .style-1 {
	font-family: "miller-text", serif;
	color: #7e8743;
}

.font-31 .style-2,
.font-31 .contact a:hover {
	font-family: "big-caslon-fb", serif;
	font-style: italic;
	color: #c0b490;
}

/* # */
.font-32 .style-1 {
	font-family: "big-caslon-fb", serif;
	font-style: italic;
	color: #c0b490;
}

.font-32 .style-2,
.font-32 .contact a:hover {
	font-family: "psfournier-std", sans-serif;
	color: #ff5ec4;
}

/* # */
.font-33 .style-1 {
	font-family: "psfournier-std", sans-serif;
	color: #ff5ec4;
}

.font-33 .style-2,
.font-33 .contact a:hover {
	font-family: "adobe-gujarati", sans-serif;
	color: #a3ad00;
}

/* # */
.font-34 .style-1 {
	font-family: "adobe-gujarati", sans-serif;
	color: #a3ad00;
}

.font-34 .style-2,
.font-34 .contact a:hover {
	font-family: "graphite-std-wide", sans-serif;
	color: #fa9442;
}

/* # */
.font-35 .style-1 {
	font-family: "graphite-std-wide", sans-serif;
	color: #fa9442;
}

.font-35 .style-2,
.font-35 .contact a:hover {
	font-family: "kepler-std", serif;
	color: #5e4017;
}

/* # */
.font-36 .style-1 {
	font-family: "kepler-std", serif;
	color: #5e4017;
}

.font-36 .style-2,
.font-36 .contact a:hover {
	font-family: "bodoni-egyptian-pro", serif;
	color: #1b3644;
}

/* # */
.font-37 .style-1 {
	font-family: "bodoni-egyptian-pro", serif;
	color: #1b3644;
}

.font-37 .style-2,
.font-37 .contact a:hover {
	font-family: "eurostile", sans-serif;
	color: #6b2e63;
}

/* # */
.font-38 .style-1 {
	font-family: "eurostile", sans-serif;
	color: #6b2e63;
}

.font-38 .style-2,
.font-38 .contact a:hover {
	font-family: "freight-big-pro", serif;
	color: #c9303e;
}

/* # */
.font-39 .style-1 {
	font-family: "freight-big-pro", serif;
	color: #c9303e;
}

.font-39 .style-2,
.font-39 .contact a:hover {
	font-family: "tekton-pro", sans-serif;
	font-style: italic;
	font-weight: 400;
	color: #ffbf6e;
}

/* # */
.font-40 .style-1 {
	font-family: "tekton-pro", sans-serif;
	font-style: italic;
	font-weight: 400;
	color: #ffbf6e;
}

.font-40 .style-2,
.font-40 .contact a:hover {
	font-family: "courier-std", monospace;
	color: #56aa69;
}

/* # */
.font-41 .style-1 {
	font-family: "courier-std", monospace;
	color: #56aa69;
}

.font-41 .style-2,
.font-41 .contact a:hover {
	font-family: "itc-benguiat-condensed", sans-serif;
	font-style: normal;
	font-weight: 700;
	color: #4d52de;
}

/* # */
.font-42 .style-1 {
	font-family: "itc-benguiat-condensed", sans-serif;
	font-style: normal;
	font-weight: 700;
	color: #4d52de;
}

.font-42 .style-2,
.font-42 .contact a:hover {
	font-family: "new-kansas", sans-serif;
	color: #9c52f2;
}

/* # */
.font-43 .style-1 {
	font-family: "new-kansas", sans-serif;
	color: #9c52f2;
}

.font-43 .style-2,
.font-43 .contact a:hover {
	font-family: "balzano-std", sans-serif;
	color: #bfabcc;
}

/* # */
.font-44 .style-1 {
	font-family: "balzano-std", sans-serif;
	color: #bfabcc;
}

.font-44 .style-2,
.font-44 .contact a:hover {
	font-family: "cormorant-garamond", serif;
	font-weight: 400;
	font-style: normal;
	color: #ebd999;
}

/* # */
.font-45 .style-1 {
	font-family: "cormorant-garamond", serif;
	font-weight: 400;
	font-style: normal;
	color: #ebd999;
}

.font-45 .style-2,
.font-45 .contact a:hover {
	font-family: "sutturah", sans-serif;
	color: #c05200;
}

/* # */
.font-46 .style-1 {
	font-family: "sutturah", sans-serif;
	color: #c05200;
}

.font-46 .style-2,
.font-46 .contact a:hover {
	font-family: "neue-haas-unica", sans-serif;
	font-style: normal;
	font-weight: 200;
	color: #d50c42;
}

/* # */
.font-47 .style-1 {
	font-family: "neue-haas-unica", sans-serif;
	font-style: normal;
	font-weight: 200;
	color: #d50c42;
}

.font-47 .style-2,
.font-47 .contact a:hover {
	font-family: "goudy-old-style", serif;
	font-weight: 800;
	font-style: normal;
	color: #19cc33;
}

/* # */
.font-48 .style-1 {
	font-family: "goudy-old-style", serif;
	font-weight: 800;
	font-style: normal;
	color: #19cc33;
}

.font-48 .style-2,
.font-48 .contact a:hover {
	font-family: "ltc-italian-old-style-pro", serif;
	font-style: italic;
	color: #58771e;
}

/* # */
.font-49 .style-1 {
	font-family: "ltc-italian-old-style-pro", serif;
	font-style: italic;
	color: #58771e;
}

.font-49 .style-2,
.font-49 .contact a:hover {
	font-family: "input-mono", monospace;
	color: #6c2b11;
}

/* # */
.font-50 .style-1 {
	font-family: "input-mono", monospace;
	color: #6c2b11;
}

.font-50 .style-2,
.font-50 .contact a:hover {
	font-family: 'poplar-std', sans-serif;
	color: #008aa1;
}